@CHARSET "ISO-8859-1";

body{ font: 105% "Trebuchet MS", sans-serif; margin: 50px;}
.demoHeaders { margin-top: 2em; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}

a.footer:link {color:#0000d1; text-decoration: none;}      /* unvisited link */
a.footer:visited {color:#0000d1; text-decoration: none;}  /* visited link */
a.footer:hover {color:#d10000; text-decoration: underline;}  /* mouse over link */
a.footer:active {color:#0000d1; text-decoration: none;}  /* selected link */

#divTopNavBar a:link,
.big-btn-floatLeft a:link {color:#0000d1; text-decoration: none;}      /* unvisited link */
#divTopNavBar a:visited,
.big-btn-floatLeft a:visited {color:#0000d1; text-decoration: none;}  /* visited link */
#divTopNavBar a:hover,
.big-btn-floatLeft a:hover {color:#d10000; text-decoration: underline;}  /* mouse over link */
#divTopNavBar a:active,
.big-btn-floatLeft a:active {color:#0000d1; text-decoration: none;}  /* selected link */

#divBreadcrumb a:link {color:#828282; text-decoration: none;}      /* unvisited link */
#divBreadcrumb a:visited {color:#828282; text-decoration: none;}  /* visited link */
#divBreadcrumb a:hover {color:#d10000; text-decoration: underline;}  /* mouse over link */
#divBreadcrumb a:active {color:#828282; text-decoration: none;}  /* selected link */

#divMainContent
{
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	background: #EFF6FD;
	border: 1px solid #79B7E7;
	padding: 20px;
}

#divSlide,
#divScriptures,
#divServices,
#divForum,
#divAboutUs
{
	background: #dfeffc url(custom-theme/images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x;
	background: #dfeffc url("../images/ui-bg-wave.png") 50% 50% repeat-x;
	border: 1px solid #79B7E7;
	cursor: pointer;
	min-height: 100px;
	padding: 10px;
	margin: 10px 0;
	position:relative;
}

.imgNav{position: absolute; right:10px; top:30%;}
.tileImage{float:left; margin-right:10px; width:100px;}

#imgNavSlide,
#imgNavScriptures
	{
	padding: 15px 0 0 0;
	}
.big-btn-floatLeft{float:left;}
.floatRight{float:right;}
.bigButtonContents{margin-right:40px;}

.big-btn-blurb-med
{
	font-size:85%;
	letter-spacing: .1em;
	max-width:715px;
}

.pics {  
    height:  232px;  
    width:   232px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  200px; 
    height: 200px; 
    top:  0; 
    left: 0 
} 

#divZay, #divJack, #divScoutSlide
{
	float:left;
	width:250px;
}
#divZayBlurb, #divJackBlurb, #divScoutSlideBlurb
{
	float:left;
	width:500px;
}
#divBreadcrumb
{
	padding:0 0 20px 0;
}
.ParaLead
{
	text-transform: capitalize;
	color: #d10000;
}

#request-wrapper {
	width:380px;
	margin-left: auto;
	margin-right: auto;
	border:1px solid #e2e2e2;
	background:#f1f1f1;
	background:#A4CEEF;
	padding:20px;
}
#request-wrapper div {
	clear:both;
	margin:1em 0;
}
#request-wrapper label {
	display:block;
	float:none;
	font-size:16px;
	width:90px;
}
form#requestform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	font-family:"Trebuchet MS", Arial, Tahoma, Helvetica, sans-serif;
	padding:5px;
	font-size:16px;
	color:#333;
}
form#requestform textarea {
	font-family:"Trebuchet MS", Arial, Tahoma, Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}
.picFrame
{
	border: 1px solid #222;
	padding: 15px;
	background: #fff;
	float: left;
}
.clear
{
	clear: left;
}
.clearBoth
{
	clear: both;
}

.StepHeader
{
	align-text: center;
	background: #000;
	color: #fff;
	font-weight: bold;
	font-size: larger;
}
h1
{
	border-bottom: 2px solid #000;
	margin: 80px 0 0 0;
	clear: both;
}
h2
{
	margin: 0px;
	padding: 0px;
	color: #888;
}
#txtQty {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	font-family:"Trebuchet MS", Arial, Tahoma, Helvetica, sans-serif;
	padding:5px;
	font-size:24px;
	font-weight: bold;
	color:#333;
	width: 50px;
}

.tblMargins{
	margin: 0 0 0 25px;
	}
	
